body {
 background-color: NavajoWhite;
 font-size: 10pt;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 color: DarkSlateBlue;
 text-align: center;
 padding: 20px 20px 20px 20px;
}
table { border: 1px solid SaddleBrown; border-radius: 3px; padding: 0; border-collapse: collapse; }
td { font-size: 11pt; font-family: Verdana, Arial, Helvetica, sans-serif; border: 2px solid DarkSlateBlue; border-radius: 3px; padding: 6; line-height: 1.5; }
th { font-size: 11pt; font-family: Verdana, Arial, Helvetica, sans-serif; border: 2px solid DarkSlateBlue; color: white; background-color: black; }
font { font-size: 8pt; }
h1 {
 font-size: 16pt;
 color: Yellow;
 padding: 15px 20px 10px 10px;
 border: 4px solid DarkSlateBlue;
 border-radius: 5px;
 background-color: DarkBlue;
 margin: 5px;
 outline: 5px;
 outline-offset: 1px;
 box-shadow: 4px 4px Black;
}
ul {
 font-size: 9pt;
 color: black;
 border: 2px solid Sienna;
 border-radius: 5px;
 background-color: BurlyWood;
 margin: 5px;
 outline: 5px;
 outline-offset: 1px;
 box-shadow: 4px 4px Black;
 padding: 4px 4px 4px 4px;
}
A { color: Black; text-decoration: none; font-size: 12pt; }

img { border-radius: 1px; padding: 1px; transition: transform 1s; max-width: 90px; max-height: 70px; }
img:hover { box-shadow: 0 0 4px 2px rgba(0, 140, 186, 0.5); transform: scale(1.1); filter: contrast(160%); }

.eLine { background-color: lightsteelblue; color: black; }
.oLine { background-color: CadetBlue; color: white; }
.eM14 { color: DarkBlue; text-shadow: 1px 1px Yellow; }
.oM14 { color: NavajoWhite; text-shadow: 1px 1px DarkBlue; }
.t10 { font-size: 16pt; font-weight: bold; color: Yellow; text-shadow: 4px 3px DarkRed; }
.eT10 { font-size: 16pt; font-weight: bold; color: Yellow; text-shadow: 4px 3px DarkOrange; }
.oT10 { font-size: 16pt; font-weight: bold; color: Yellow; text-shadow: 4px 3px DarkRed; }
.cronH {
 font-size: 12pt;
 font-weight: bold;
 color: White;
 text-shadow: 2px 1px DarkRed;
 padding: 15px 20px 10px 10px;
 border: 1px solid Black;
 border-radius: 9px;
 background-color: CadetBlue;
 margin: 1px;
 outline: 1px;
 outline-offset: 1px;
 box-shadow: 3px 3px Black;
}
.keyM {
 font-size: 12pt;
 font-weight: bold;
 color: Black;
 padding: 1px 5px 1px 5px;
 border: 1px solid Black;
 border-radius: 4px;
 background-color: BurlyWood;
 margin: 1px;
 outline: 1px;
 outline-offset: 1px;
 box-shadow: 2px 2px Black;
}
.keyS {
 font-size: 9pt; font-family: monospace;
 color: White;
 padding: 2px 2px 0px 2px;
 border: 1px solid DarkGrey; border-radius: 4px;
 background-color: Black;
 margin: 0px; outline: 1px; outline-offset: 1px;
 box-shadow: 1px 0px White;
}
.pK {
 font-size: 10pt;
 font-weight: bold;
 color: Black;
 padding: 0px 3px 0px 3px;
 border: 1px solid Black;
 border-radius: 2px;
 background-color: DarkGrey;
}
.pKL {
 font-size: 10pt;
 font-weight: bold;
 text-decoration: underline overline dotted;
 color: Blue;
 padding: 0px 3px 0px 3px;
 border: 1px solid Black;
 border-radius: 2px;
 background-color: DarkGrey;
}
.greenLed { font-size: 8pt; color: LightGreen; text-shadow: 2px 1px DarkGreen; }
.prix { font-size: 12pt; font-family: monospace; color: DarkGreen; text-shadow: 2px 1px NavajoWhite; }
.pockMu { font-size: 12pt; font-weight: bold; color: Yellow; text-shadow: 2px 1px DarkRed; }
.silFor { font-size: 10pt; font-weight: bold; color: NavajoWhite;
 padding: 1px 5px 1px 5px;
 border: 1px solid Black;
 background-color: DarkGreen;
 text-shadow: 2px 1px Green; }
